Subject: Re: XCursorGen
To: None <>
From: Matthias Scheler <>
List: tech-pkg
Date: 08/18/2003 13:18:56
In article <>,
	Nicholas Ricketts <> writes:
> I tried to install xcursorgen from pkgsrc and got these errors. Any idea on 
> how to install this?

Try to rebuild the "x11-links" package before attempting to build the
"xcursorgen" package. Your "x11-links" package might have been build
before you upgraded your system to XFree86 4.3.0.

	Kind regards

Matthias Scheler